.shop2-block {
  margin:20px 0;
  width:220px;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:3px;
  text-align:left;
}
.shop2-block:first-child { margin-top:0; }
.shop2-block .block-title {
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:3px;
  min-height:34px;
  position:relative;
  cursor:pointer;
}
.shop2-block .block-title span, .shop2-block .block-title strong { display:block; }
.shop2-block .block-title span {
  position:absolute;
  top: 15px;
  right: 19px;
  line-height:0;
  font-size:0;
  width:12px;
  height:12px;
  background:url(st-poisk.png) 0 0 no-repeat;
}
.shop2-block .block-title strong {
padding: 9px 32px 9px 20px;
font: normal 16px "Trebuchet MS", PTSansRegular, Tahoma, serif; color: #ffffff;
}
.shop2-block .block-title strong::-moz-selection {
  background:none;
  text-shadow:none;
}
.shop2-block .block-title strong::selection {
  background:none;
  text-shadow:none;
}
.shop2-block .block-body {
  padding:20px;
  display:none;
}
.shop2-block.opened .block-body { display:block; }
.shop2-block.login-form { background-color:#eee; }
.shop2-block.login-form input[type="text"], .shop2-block.login-form input[type="password"] {
  background:none transparent;
  vertical-align:top;
  border:none;
  padding:0;
  margin:0;
  font-size:13px;
  font-family:inherit;
}
.shop2-block.login-form .block-title {
  background-color:#999;
  background-image:-moz-linear-gradient(top,#eee,#bbb);
  background-image:-webkit-gradient(linear,0 0,0 100%,from(#eee),to(#bbb));
  background-image:-webkit-linear-gradient(top,#eee,#bbb);
  background-image:-o-linear-gradient(top,#eee,#bbb);
  background-image:linear-gradient(to bottom,#eee,#bbb);
  background-repeat:repeat-x;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eee', endColorstr='#bbb', GradientType=0);
  color:#fff;
}

.shop2-block.login-form .block-title strong { color:#686B71;}

/*.shop2-block.login-form .block-title {
  background-color:#f37442;
  background-image:-moz-linear-gradient(top,#f47f51,#f1632b);
  background-image:-webkit-gradient(linear,0 0,0 100%,from(#f47f51),to(#f1632b));
  background-image:-webkit-linear-gradient(top,#f47f51,#f1632b);
  background-image:-o-linear-gradient(top,#f47f51,#f1632b);
  background-image:linear-gradient(to bottom,#f47f51,#f1632b);
  background-repeat:repeat-x;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47f51', endColorstr='#f1632b', GradientType=0);
  color:#fff;
}*/

.shop2-block.login-form .block-title span { background-position:0 0; }
.shop2-block.login-form.opened .block-title span { background-position:-22px 0; }
.shop2-block.login-form .block-body {
  font-size:12px;
  padding:14px 20px;
  background-color:#eee;
}
.shop2-block.login-form .block-body a, .shop2-block.login-form .block-body span, .shop2-block.login-form .block-body strong {
  display:inline-block;
  vertical-align:middle;
  padding:0 1px;
}
.shop2-block.login-form .block-body p, .shop2-block.login-form .block-body div.row { margin:6px 0; }
.shop2-block.login-form .block-body div.row {
  overflow:hidden;
  font-size:13px;
}
.shop2-block.login-form .block-body label {
  display:block;
  padding:0 1px;
}
.shop2-block.login-form .block-body label.field {
  background:#fff url(../icons-user.png) no-repeat;
  border:1px solid #cecece;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:3px;
  padding:0 6px 0 24px;
  overflow:hidden;
  height:23px;
}
.shop2-block.login-form .block-body label.field input {
  width:100%;
  padding:4px 0 3px;
}
.shop2-block.login-form .block-body label.field.text { background-position:6px -26px; }
.shop2-block.login-form .block-body label.field.password { background-position:6px -58px; }
.shop2-block.login-form .block-body .signin-btn {
  float:right;
  display:inline;
  border:none;
  cursor:pointer;
  padding:4px 8px;
  margin:0 0 0 10px;
  font-family:Arial, Helvetica, sans-serif;
  font-size:13px;
  color:#333333;
  background-color:#eeeeee;
  background-image:-moz-linear-gradient(top,#f8f8f8,#dfdfdf);
  background-image:-webkit-gradient(linear,0 0,0 100%,from(#f8f8f8),to(#dfdfdf));
  background-image:-webkit-linear-gradient(top,#f8f8f8,#dfdfdf);
  background-image:-o-linear-gradient(top,#f8f8f8,#dfdfdf);
  background-image:linear-gradient(to bottom,#f8f8f8,#dfdfdf);
  background-repeat:repeat-x;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f8f8', endColorstr='#dfdfdf', GradientType=0);
  -webkit-box-shadow:#ccc 1px 1px 0 inset, #ccc -1px -1px 0 inset, #ccc -1px 1px 0 inset, #ccc 1px -1px 0 inset;
  -moz-box-shadow:#ccc 1px 1px 0 inset, #ccc -1px -1px 0 inset, #ccc -1px 1px 0 inset, #ccc 1px -1px 0 inset;
  box-shadow:#ccc 1px 1px 0 inset, #ccc -1px -1px 0 inset, #ccc -1px 1px 0 inset, #ccc 1px -1px 0 inset;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px;
}
.shop2-block.login-form .block-body .signin-btn:hover {
  background-color:#f6f6f6;
  background-image:-moz-linear-gradient(top,#fbfbfb,#efefef);
  background-image:-webkit-gradient(linear,0 0,0 100%,from(#fbfbfb),to(#efefef));
  background-image:-webkit-linear-gradient(top,#fbfbfb,#efefef);
  background-image:-o-linear-gradient(top,#fbfbfb,#efefef);
  background-image:linear-gradient(to bottom,#fbfbfb,#efefef);
  background-repeat:repeat-x;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbfbfb', endColorstr='#efefef', GradientType=0);
}
.shop2-block.login-form .block-body .signin-btn:active {
  background-color:#e6e6e6;
  background-image:-moz-linear-gradient(top,#dedede,#f1f1f1);
  background-image:-webkit-gradient(linear,0 0,0 100%,from(#dedede),to(#f1f1f1));
  background-image:-webkit-linear-gradient(top,#dedede,#f1f1f1);
  background-image:-o-linear-gradient(top,#dedede,#f1f1f1);
  background-image:linear-gradient(to bottom,#dedede,#f1f1f1);
  background-repeat:repeat-x;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dedede', endColorstr='#f1f1f1', GradientType=0);
  -webkit-box-shadow:rgba(0,0,0,0.2) 0 1px 1px 0 inset;
  -moz-box-shadow:rgba(0,0,0,0.2) 0 1px 1px 0 inset;
  box-shadow:rgba(0,0,0,0.2) 0 1px 1px 0 inset;
}
.shop2-block.login-form .block-body .user-name {
  font-size:14px;
  color:#333333;
  margin-right:10px;
  min-width:74px;
}
.shop2-block.login-form .block-body .settings {
  line-height:0;
  font-size:0;
  width:12px;
  height:12px;
  background:url(../icons-user.png) 0 0 no-repeat;
  text-decoration:none;
}
.shop2-block.login-form .block-body .register {
  color:#eb3c3c;
  margin-right:4px;
}
.shop2-block.login-form .block-body .my-orders {
  margin-right:10px;
  min-width:74px;
}
.shop2-block.cart-preview {
  background-color:#f1632b;
  color:#fff;
}
.shop2-block.cart-preview .block-title {
  background-color:#ec4848;
  background-image:-moz-linear-gradient(top,#ed5151,#eb3c3c);
  background-image:-webkit-gradient(linear,0 0,0 100%,from(#ed5151),to(#eb3c3c));
  background-image:-webkit-linear-gradient(top,#ed5151,#eb3c3c);
  background-image:-o-linear-gradient(top,#ed5151,#eb3c3c);
  background-image:linear-gradient(to bottom,#ed5151,#eb3c3c);
  background-repeat:repeat-x;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed5151', endColorstr='#eb3c3c', GradientType=0);
  color:#fff;
}
.shop2-block.cart-preview .block-title span { background-position:0 0; }
.shop2-block.cart-preview.opened .block-title span { background-position:-22px 0; }
.shop2-block.cart-preview .block-body {
  font-size:12px;
  padding:10px 20px 14px;
  cursor:default;
}
.shop2-block.cart-preview .block-body p { margin:6px 0; }
.shop2-block.cart-preview .block-body span, .shop2-block.cart-preview .block-body strong { display:inline-block; }
.shop2-block.cart-preview .block-body span { min-width:60px; }
.shop2-block.cart-preview .block-body strong {
  font-size:18px;
  font-weight:normal;
  line-height:1;
}
.shop2-block.cart-preview .block-body div {
  font-weight:bold;
  font-size:14px;
  margin:6px 0;
}
.shop2-block.cart-preview .order-btn {
  padding:5px 11px;
  display:inline-block;
  cursor:pointer;
  font-family:Arial, Helvetica, sans-serif;
  font-size:13px;
  text-decoration:none;
  color:#333333;
  background-color:#eeeeee;
  background-image:-moz-linear-gradient(top,#f8f8f8,#dfdfdf);
  background-image:-webkit-gradient(linear,0 0,0 100%,from(#f8f8f8),to(#dfdfdf));
  background-image:-webkit-linear-gradient(top,#f8f8f8,#dfdfdf);
  background-image:-o-linear-gradient(top,#f8f8f8,#dfdfdf);
  background-image:linear-gradient(to bottom,#f8f8f8,#dfdfdf);
  background-repeat:repeat-x;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f8f8', endColorstr='#dfdfdf', GradientType=0);
  -webkit-box-shadow:#ccc 1px 1px 0 inset, #ccc -1px -1px 0 inset, #ccc -1px 1px 0 inset, #ccc 1px -1px 0 inset;
  -moz-box-shadow:#ccc 1px 1px 0 inset, #ccc -1px -1px 0 inset, #ccc -1px 1px 0 inset, #ccc 1px -1px 0 inset;
  box-shadow:#ccc 1px 1px 0 inset, #ccc -1px -1px 0 inset, #ccc -1px 1px 0 inset, #ccc 1px -1px 0 inset;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px;
}
.shop2-block.cart-preview .order-btn:hover {
  background-color:#f6f6f6;
  background-image:-moz-linear-gradient(top,#fbfbfb,#efefef);
  background-image:-webkit-gradient(linear,0 0,0 100%,from(#fbfbfb),to(#efefef));
  background-image:-webkit-linear-gradient(top,#fbfbfb,#efefef);
  background-image:-o-linear-gradient(top,#fbfbfb,#efefef);
  background-image:linear-gradient(to bottom,#fbfbfb,#efefef);
  background-repeat:repeat-x;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbfbfb', endColorstr='#efefef', GradientType=0);
}
.shop2-block.cart-preview .order-btn:active {
  background-color:#e6e6e6;
  background-image:-moz-linear-gradient(top,#dedede,#f1f1f1);
  background-image:-webkit-gradient(linear,0 0,0 100%,from(#dedede),to(#f1f1f1));
  background-image:-webkit-linear-gradient(top,#dedede,#f1f1f1);
  background-image:-o-linear-gradient(top,#dedede,#f1f1f1);
  background-image:linear-gradient(to bottom,#dedede,#f1f1f1);
  background-repeat:repeat-x;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dedede', endColorstr='#f1f1f1', GradientType=0);
  -webkit-box-shadow:rgba(0,0,0,0.2) 0 1px 1px 0 inset;
  -moz-box-shadow:rgba(0,0,0,0.2) 0 1px 1px 0 inset;
  box-shadow:rgba(0,0,0,0.2) 0 1px 1px 0 inset;
}
.shop2-block.search-form { background-color:#eee; }
.shop2-block.search-form .search-btn {
  border:none;
  cursor:pointer;
  padding:4px 8px;
  margin:0;
  font-family:Arial, Helvetica, sans-serif;
  font-size:13px;
  color:#333333;
  background-color:#eeeeee;
  background-image:-moz-linear-gradient(top,#f8f8f8,#dfdfdf);
  background-image:-webkit-gradient(linear,0 0,0 100%,from(#f8f8f8),to(#dfdfdf));
  background-image:-webkit-linear-gradient(top,#f8f8f8,#dfdfdf);
  background-image:-o-linear-gradient(top,#f8f8f8,#dfdfdf);
  background-image:linear-gradient(to bottom,#f8f8f8,#dfdfdf);
  background-repeat:repeat-x;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f8f8', endColorstr='#dfdfdf', GradientType=0);
  -webkit-box-shadow:#ccc 1px 1px 0 inset, #ccc -1px -1px 0 inset, #ccc -1px 1px 0 inset, #ccc 1px -1px 0 inset;
  -moz-box-shadow:#ccc 1px 1px 0 inset, #ccc -1px -1px 0 inset, #ccc -1px 1px 0 inset, #ccc 1px -1px 0 inset;
  box-shadow:#ccc 1px 1px 0 inset, #ccc -1px -1px 0 inset, #ccc -1px 1px 0 inset, #ccc 1px -1px 0 inset;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px;
}
.shop2-block.search-form .search-btn:hover {
  background-color:#f6f6f6;
  background-image:-moz-linear-gradient(top,#fbfbfb,#efefef);
  background-image:-webkit-gradient(linear,0 0,0 100%,from(#fbfbfb),to(#efefef));
  background-image:-webkit-linear-gradient(top,#fbfbfb,#efefef);
  background-image:-o-linear-gradient(top,#fbfbfb,#efefef);
  background-image:linear-gradient(to bottom,#fbfbfb,#efefef);
  background-repeat:repeat-x;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbfbfb', endColorstr='#efefef', GradientType=0);
}
.shop2-block.search-form .search-btn:active {
  background-color:#e6e6e6;
  background-image:-moz-linear-gradient(top,#dedede,#f1f1f1);
  background-image:-webkit-gradient(linear,0 0,0 100%,from(#dedede),to(#f1f1f1));
  background-image:-webkit-linear-gradient(top,#dedede,#f1f1f1);
  background-image:-o-linear-gradient(top,#dedede,#f1f1f1);
  background-image:linear-gradient(to bottom,#dedede,#f1f1f1);
  background-repeat:repeat-x;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dedede', endColorstr='#f1f1f1', GradientType=0);
  -webkit-box-shadow:rgba(0,0,0,0.2) 0 1px 1px 0 inset;
  -moz-box-shadow:rgba(0,0,0,0.2) 0 1px 1px 0 inset;
  box-shadow:rgba(0,0,0,0.2) 0 1px 1px 0 inset;
}
.shop2-block.search-form .block-title {
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
background-color: #0b7d00;
-moz-box-shadow: inset 0 -1px 0 rgba(0,0,0,.2);
-webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,.2);
box-shadow: inset 0 -1px 0 rgba(0,0,0,.2);
background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDIyMCA0MCIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+PGxpbmVhckdyYWRpZW50IGlkPSJoYXQwIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjUwJSIgeTE9IjEwMCUiIHgyPSI1MCUiIHkyPSItMS40MjEwODU0NzE1MjAyZS0xNCUiPgo8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjMGI2MTAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMGI5MTAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgPC9saW5lYXJHcmFkaWVudD4KCjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIyMjAiIGhlaWdodD0iNDAiIGZpbGw9InVybCgjaGF0MCkiIC8+Cjwvc3ZnPg==);
background-image: -moz-linear-gradient(bottom, #0b6100 0%, #0b9100 100%);
background-image: -o-linear-gradient(bottom, #0b6100 0%, #0b9100 100%);
background-image: -webkit-linear-gradient(bottom, #0b6100 0%, #0b9100 100%);
background-image: linear-gradient(bottom, #0b6100 0%, #0b9100 100%);
font: normal 16px PTSansRegular, Tahoma, serif; color: #ffffff;
}
.shop2-block.search-form.opened .block-title span { background:url(st-poisk1.png) 0 0 no-repeat; }
.shop2-block.search-form .block-body {
  font-size:13px;
  padding:8px 18px 10px;
  background-color:#fff;
  border:2px solid #eee;
  color:#333333;
}
.shop2-block.search-form .block-body div.row {
  margin:10px 0;
  overflow:hidden;
}
.shop2-block.search-form .block-body div.row select {
  width:100%;
  font-family:inherit;
  font-size:13px;
  cursor:pointer;
}
.shop2-block.search-form .block-body div.row input[type="text"] {
  width:97%;
  font-family:inherit;
  font-size:13px;
  text-align:left;
}
.shop2-block.search-form .block-body div.row input[type="text"].small { width:60px; }
.shop2-block.search-form .block-body div.row span { color:#a1a1a1; }
.shop2-block.search-form .block-body div.row-title, .shop2-block.search-form .block-body label.row-title {
  display:block;
  padding-bottom:2px;
}
.shop2-block.tag-cloud .block-title {
  background-color:#008cd2;
  background-image:-moz-linear-gradient(top,#008fd6,#08c);
  background-image:-webkit-gradient(linear,0 0,0 100%,from(#008fd6),to(#08c));
  background-image:-webkit-linear-gradient(top,#008fd6,#08c);
  background-image:-o-linear-gradient(top,#008fd6,#08c);
  background-image:linear-gradient(to bottom,#008fd6,#08c);
  background-repeat:repeat-x;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#008fd6', endColorstr='#08c', GradientType=0);
  color:#fff;
}
.shop2-block.tag-cloud .block-title span { background:none; }
.shop2-block.tag-cloud .block-body {
  background-color:#fff;
  border:1px solid #dedede;
  padding:14px;
}
.shop2-block.tag-cloud .block-body a {
  display:inline-block;
  *display:inline;
  *zoom:1;
  margin:0 4px 4px 6px;
  position:relative;
  padding:0 6px 0 8px;
  background:#dedede;
  color:#626262;
  line-height:20px;
  font-size:11px;
  text-decoration:none;
  white-space:pre;
  -webkit-border-top-right-radius:2px;
  -moz-border-radius-topright:2px;
  border-top-right-radius:2px;
  -webkit-border-bottom-right-radius:2px;
  -moz-border-radius-bottomright:2px;
  border-bottom-right-radius:2px;
}
.shop2-block.tag-cloud .block-body a span {
  border-width:10px 6px 10px 0;
  border-color:transparent #dedede transparent transparent;
  line-height:0;
  font-size:0;
  width:0;
  height:0;
  border-style:solid;
  position:absolute;
  left:-6px;
  top:0;
}
.shop2-block.tag-cloud .block-body a ins {
  position:absolute;
  left:0;
  top:50%;
  width:4px;
  height:4px;
  background:#fff;
  -webkit-border-radius:2px;
  -moz-border-radius:2px;
  border-radius:2px;
  margin:-2px 0 0;
}
.shop2-block.tag-cloud .block-body a em {
  color:#08c;
  font-style:normal;
}
.pull-left { float:left !important; }
.pull-right { float:right !important; }
.text-left { text-align:left !important; }
.text-right { text-align:right !important; }
.text-center { text-align:center !important; }
.hide { display:none !important; }
.show { display:block !important; }
.invisible { visibility:hidden !important; }
.visible { visibility:visible !important; }
.fixed { position:fixed !important; }
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
  display:table;
  line-height:0;
  content:"";
}
.filter { -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(enabled=false)";}
.shop2-filter {
margin: 20px 0;
clear: both;
border-top: 0;
padding: 15px 10px 10px;
text-align: left;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
background-color: #b5e79b;
background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…AiIHdpZHRoPSI3MjAiIGhlaWdodD0iMTQ1IiBmaWxsPSJ1cmwoI2hhdDApIiAvPgo8L3N2Zz4=);
background-image: -moz-linear-gradient(bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,.8) 100%);
background-image: -o-linear-gradient(bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,.8) 100%);
background-image: -webkit-linear-gradient(bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,.8) 100%);
background-image: linear-gradient(bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,.8) 100%);
}
.shop2-filter .result {
background-color: #ff6f00;
}
.shop2-filter .result .result-arrow {
border-color: transparent transparent transparent #ff6f00;
}


.shop2-sorting-panel {
margin: 20px 0;
overflow: hidden;
background-color: #beeaa6;
font-family: inherit;
font-size: 12px;
text-align: left;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
color: #494949;
}
.shop2-sorting-panel .sorting .sort-reset ins {
text-decoration: none;
border-bottom: 1px dashed #0c7e00;
color: #0c7e00;
}
.shop2-sorting-panel .sorting .sort-reset span {
line-height: 0;
font-size: 0;
width: 12px;
height: 13px;
margin: 2px 0 0 4px;
background: url(icons-filter-sort.png) -74px 0 no-repeat;
}
.shop2-sorting-panel .sorting .sort-param span {
line-height: 0;
font-size: 0;
display: inline-block;
vertical-align: middle;
width: 8px;
height: 5px;
margin-left: 4px;
background: url(icons-filter-sort.png) -1000px -1000px no-repeat;
}
.shop2-sorting-panel .view-shop a span {
display: block;
width: 26px;
height: 24px;
background: url(icons-view.png) no-repeat;
}
.shop2-product-btn span {
display: block;
overflow: hidden;
margin: 0 auto;
background: url(icons-btn.png) no-repeat;
font-size: 15px;
font-weight: bold;
color: #fff;
}
.shop2-product-btn {
border: none;
font-family: inherit;
font-size: 13px;
color: #fff;
cursor: pointer;
background-color: #0b6400;
background-image: -moz-linear-gradient(top, #0c9100, #0b6400);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0c9100), to(#0b6400));
background-image: -webkit-linear-gradient(top, #0c9100, #0b6400);
background-image: -o-linear-gradient(top, #0c9100, #0b6400);
background-image: linear-gradient(to bottom, #0c9100, #0b6400);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0c9100', endColorstr='#0b6400', GradientType=0);
-webkit-box-shadow: transparent 1px 1px 0 inset,transparent -1px -1px 0 inset,transparent -1px 1px 0 inset,transparent 1px -1px 0 inset;
-moz-box-shadow: transparent 1px 1px 0 inset,transparent -1px -1px 0 inset,transparent -1px 1px 0 inset,transparent 1px -1px 0 inset;
box-shadow: transparent 1px 1px 0 inset,transparent -1px -1px 0 inset,transparent -1px 1px 0 inset,transparent 1px -1px 0 inset;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
vertical-align: middle;
}
.shop2-product-btn:hover {
background-color: #0b6400;
background-image: -moz-linear-gradient(top, #0eaa00, #0b6400);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0eaa00), to(#0b6400));
background-image: -webkit-linear-gradient(top, #0eaa00, #0b6400);
background-image: -o-linear-gradient(top, #0eaa00, #0b6400);
background-image: linear-gradient(to bottom, #0eaa00, #0b6400);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0eaa00', endColorstr='#0b6400', GradientType=0);
}
.shop2-product-btn:active {
background-color: #095c00;
background-image: -moz-linear-gradient(top, #095c00, #12ac00);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#095c00), to(#12ac00));
background-image: -webkit-linear-gradient(top, #095c00, #12ac00);
background-image: -o-linear-gradient(top, #095c00, #12ac00);
background-image: linear-gradient(to bottom, #095c00, #12ac00);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#095c00', endColorstr='#12ac00', GradientType=0);
-webkit-box-shadow: rgba(0,0,0,0.2) 0 1px 1px 0 inset;
-moz-box-shadow: rgba(0,0,0,0.2) 0 1px 1px 0 inset;
box-shadow: rgba(0,0,0,0.2) 0 1px 1px 0 inset;
}
.shop2-product-amount button {
padding: 0;
border: 0;
vertical-align: middle;
display: inline-block;
cursor: pointer;
width: 22px;
height: 20px;
line-height: 21px;
font-family: Arial,Helvetica,sans-serif;
font-size: 24px;
text-align: center;
text-shadow: #deeb9b 0 1px 0;
overflow: hidden;
background-color: #89b84d;
background-image: -moz-linear-gradient(top, #e5f080, #89b84d);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e5f080), to(#89b84d));
background-image: -webkit-linear-gradient(top, #e5f080, #89b84d);
background-image: -o-linear-gradient(top, #e5f080, #89b84d);
background-image: linear-gradient(to bottom, #e5f080, #89b84d);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e5f080', endColorstr='#89b84d', GradientType=0);
-webkit-box-shadow: transparent 1px 1px 0 inset,transparent -1px -1px 0 inset,transparent -1px 1px 0 inset,transparent 1px -1px 0 inset;
-moz-box-shadow: transparent 1px 1px 0 inset,transparent -1px -1px 0 inset,transparent -1px 1px 0 inset,transparent 1px -1px 0 inset;
box-shadow: transparent 1px 1px 0 inset,transparent -1px -1px 0 inset,transparent -1px 1px 0 inset,transparent 1px -1px 0 inset;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
color: #365d16;
}
.shop2-product-amount button:hover {
background-color: #8cba4e;
background-image: -moz-linear-gradient(top, #feff8e, #8cba4e);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#feff8e), to(#8cba4e));
background-image: -webkit-linear-gradient(top, #feff8e, #8cba4e);
background-image: -o-linear-gradient(top, #feff8e, #8cba4e);
background-image: linear-gradient(to bottom, #feff8e, #8cba4e);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#feff8e', endColorstr='#8cba4e', GradientType=0);
}
.shop2-product-amount button:active {
background-color: #93bb52;
background-image: -moz-linear-gradient(top, #89ad4c, #93bb52);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#89ad4c), to(#93bb52));
background-image: -webkit-linear-gradient(top, #89ad4c, #93bb52);
background-image: -o-linear-gradient(top, #89ad4c, #93bb52);
background-image: linear-gradient(to bottom, #89ad4c, #93bb52);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#89ad4c', endColorstr='#93bb52', GradientType=0);
-webkit-box-shadow: rgba(0,0,0,0.2) 0 1px 1px 0 inset;
-moz-box-shadow: rgba(0,0,0,0.2) 0 1px 1px 0 inset;
box-shadow: rgba(0,0,0,0.2) 0 1px 1px 0 inset;
}
.product-item-thumb {
padding: 9px;
vertical-align: top;
margin: 10px 12px 10px 0;
text-align: left;
display: inline-block;
border: 1px solid #e0e0e0;
-moz-box-shadow: 0 1px 4px rgba(0,0,0,.08);
-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.08);
box-shadow: 0 1px 4px rgba(0,0,0,.08);
background: #fff;
}
.shop2-group-kinds1 .shop2-kind-item {
border: 1px solid #dedede;
vertical-align: top;
padding: 9px;
width: 94%;
margin: 5px 25px 5px 0;
line-height: normal;
text-align: left;
font-size: 12px;
display: inline-block;
}
.shop2-group-kinds1 .shop2-kind-item .kind-price {
cursor: default;
display: table;
width: 100%;
}
.shop2-group-kinds1 .shop2-kind-item .kind-name {width:265px;
margin-bottom: 2px;
display: table-cell;vertical-align: bottom;
}

.shop2-group-kinds .shop2-kind-item .kind-name {height: 45px;
overflow: hidden;}
.shop2-group-kinds1 .shop2-kind-item .kind-price .price-current { width:100px;
font-size: 13px;
color: #333;
display:table-cell;vertical-align: bottom;
}
.shop2-group-kinds1 .shop2-kind-item .kind-price .product-amount {display:table-cell;vertical-align: bottom;}
.shop2-group-kinds1 .shop2-kind-item .kind-price .price-old {
vertical-align: middle;
text-decoration: line-through;
font-size: 15px;
color: #eb3c3c;
display: none;
}
.shop2-group-kinds1 .shop2-kind-item .kind-price .shop2-product-btn {
margin: 5px 0 0;
display: table-cell;vertical-align: middle;
}
.shop2-group-kinds1 .shop2-kind-item .kind-image {
float: left;
display: table-cell;
text-align: center;
width: 70px;
height: 70px;
line-height: 0;
font-size: 0;
vertical-align: middle;
}
.shop2-group-kinds1 .shop2-kind-item .kind-price .price-current strong {
font-size: 16px;
}
.shop2-product-folders a span {
position: absolute;
right: -10px;
top: 0;
border-width: 13px 0 13px 10px;
border-color: transparent transparent transparent #dedede;
line-height: 0;
font-size: 0;
width: 0;
height: 0;
display: none;
border-style: solid;
}
element.style {
}
.shop2-product-folders a {
white-space: pre;
display: inline-block;
position: relative;
background: transparent;
color: #0b6500;
font-size: 13px;
line-height: 13px;
text-decoration: underline;
padding: 0 8px;
margin: 0 20px 10px 0;
}
.shop2-product-folders a:hover {color: #0b6500;}
table.shop2-cart-table th {
background-color: #beeaa6;
white-space: pre;
font-weight: normal;
color: #454545;
}
table.shop2-cart-table th:first-child {-moz-border-radius:6px 0 0 6px; -webkit-border-radius:6px 0 0 6px; border-radius:6px 0 0 6px; behavior: url(" /g/pie//pie.htc");}
table.shop2-cart-table th:last-child {-moz-border-radius:0 6px 6px 0; -webkit-border-radius:0 6px 6px 0; border-radius:0 6px 6px 0; behavior: url(" /g/pie//pie.htc");}
.shop2-product-folders {display:inline-block;}
.shop2-cart-registration table.table-registration td.cell-l {
background-color: #0c8f00;
-moz-border-radius: 6px 0 0 6px;
-webkit-border-radius: 6px 0 0 6px;
border-radius: 6px 0 0 6px;
behavior: url(" /g/pie//pie.htc");
color: #fff;
}
.shop2-cart-registration table.table-registration td.cell-r {
vertical-align: bottom;
background-color: #beeaa6;
border-left: 1px solid #fff;
padding: 10px 30px;
-moz-border-radius: 0 6px 6px 0;
-webkit-border-radius: 0 6px 6px 0;
border-radius: 0 6px 6px 0;
behavior: url(" /g/pie//pie.htc");
}
.shop2-btn {
vertical-align: middle;
border: 1px solid #6fbd43;
cursor: pointer;
font-family: inherit;
font-size: 13px;
color: #074400;
background-color: #aceb66;
background-image: -moz-linear-gradient(top, #aceb66, #69b83f);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#aceb66), to(#69b83f));
background-image: -webkit-linear-gradient(top, #aceb66, #69b83f);
background-image: -o-linear-gradient(top, #aceb66, #69b83f);
background-image: linear-gradient(to bottom, #aceb66, #69b83f);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#aceb66', endColorstr='#69b83f', GradientType=0);
-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.7);
-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.7);
box-shadow: inset 0 1px 0 rgba(255,255,255,.7);
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
.shop2-btn:hover {
background-color: #f6f6f6;
background-image: -moz-linear-gradient(top, #bef971, #70bd43);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#bef971), to(#70bd43));
background-image: -webkit-linear-gradient(top, #bef971, #70bd43);
background-image: -o-linear-gradient(top, #bef971, #70bd43);
background-image: linear-gradient(to bottom, #bef971, #70bd43);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bef971', endColorstr='#70bd43', GradientType=0);
}
.shop2-btn:active {
background-color: #e6e6e6;
background-image: -moz-linear-gradient(top, #70bd43, #77c247);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#70bd43), to(#77c247));
background-image: -webkit-linear-gradient(top, #70bd43, #77c247);
background-image: -o-linear-gradient(top, #70bd43, #77c247);
background-image: linear-gradient(to bottom, #70bd43, #77c247);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#70bd43', endColorstr='#77c247', GradientType=0);
-webkit-box-shadow: rgba(0,0,0,0.2) 0 1px 1px 0 inset;
-moz-box-shadow: rgba(0,0,0,0.2) 0 1px 1px 0 inset;
box-shadow: rgba(0,0,0,0.2) 0 1px 1px 0 inset;
}
.shop2-order-options .option-type.active-type {
background-color: transparent;
color: #3c3c3c;
}
.shop2-main-header {
background-color: #0b6400;
background-image: -moz-linear-gradient(top, #0eaa00, #0b6400);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0eaa00), to(#0b6400));
background-image: -webkit-linear-gradient(top, #0eaa00, #0b6400);
background-image: -o-linear-gradient(top, #0eaa00, #0b6400);
background-image: linear-gradient(to bottom, #0eaa00, #0b6400);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0eaa00', endColorstr='#0b6400', GradientType=0);
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
color: #fff;
font-size: 16px;
line-height: 30px;
font-weight: bold;
padding: 0 10px;
}

.buy-13 {
width: 50px;
height: 34px;
text-align: left;
border: none;
font-family: inherit;
font-size: 13px;
color: #fff;
cursor: pointer;
background-color: #0b6400;
background-image: -moz-linear-gradient(top, #0c9100, #0b6400);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0c9100), to(#0b6400));
background-image: -webkit-linear-gradient(top, #0c9100, #0b6400);
background-image: -o-linear-gradient(top, #0c9100, #0b6400);
background-image: linear-gradient(to bottom, #0c9100, #0b6400);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0c9100', endColorstr='#0b6400', GradientType=0);
-webkit-box-shadow: transparent 1px 1px 0 inset,transparent -1px -1px 0 inset,transparent -1px 1px 0 inset,transparent 1px -1px 0 inset;
-moz-box-shadow: transparent 1px 1px 0 inset,transparent -1px -1px 0 inset,transparent -1px 1px 0 inset,transparent 1px -1px 0 inset;
box-shadow: transparent 1px 1px 0 inset,transparent -1px -1px 0 inset,transparent -1px 1px 0 inset,transparent 1px -1px 0 inset;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
vertical-align: middle;
display: inline-block;
}
shop2-product-btn:active {
background-color: #095c00;
background-image: -moz-linear-gradient(top, #095c00, #12ac00);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#095c00), to(#12ac00));
background-image: -webkit-linear-gradient(top, #095c00, #12ac00);
background-image: -o-linear-gradient(top, #095c00, #12ac00);
background-image: linear-gradient(to bottom, #095c00, #12ac00);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#095c00', endColorstr='#12ac00', GradientType=0);
-webkit-box-shadow: rgba(0,0,0,0.2) 0 1px 1px 0 inset;
-moz-box-shadow: rgba(0,0,0,0.2) 0 1px 1px 0 inset;
box-shadow: rgba(0,0,0,0.2) 0 1px 1px 0 inset;
}
.buy-13:hover {
background-color: #0b6400;
background-image: -moz-linear-gradient(top, #0eaa00, #0b6400);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0eaa00), to(#0b6400));
background-image: -webkit-linear-gradient(top, #0eaa00, #0b6400);
background-image: -o-linear-gradient(top, #0eaa00, #0b6400);
background-image: linear-gradient(to bottom, #0eaa00, #0b6400);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0eaa00', endColorstr='#0b6400', GradientType=0);
}

.buy-13 span {display: inline-block;
display: block;
overflow: hidden;
margin: 0 auto;
background: url(icons-btn.png) 50% 0 no-repeat;
font-size: 15px;
font-weight: bold;
color: #fff;
height: 34px;
line-height: 34px;
}
table.shop2-product-options td select {
font: inherit;
width: 185px;
}

.shop2-panel {
background:rgba(11,107,0,0.8);
}

.shop2-panel * {
color:#fff !important;
border-color:#fff !important;
}

.shop2-panel-btn {
color:#333 !important;
}

.shop2-panel-cart, .shop2-panel-compare {
background-image:url(panel-icons.png);
background-repeat:no-repeat;  
}
.product-item-thumb .shop2-product-actions dt span.name-action {
max-width: 111px;
}
.shop2-pricelist .th {
display: table-cell;
padding: 8px 10px;
background-color: #0b6400;
white-space: pre;
font-size: 13px;
color: #fff;
}
.product-item-thumb .product-name {
font-size: 13px;
margin-top: 8px;
text-align: center;
}

time.tpl-date { display: none;}

/*доп параметр "Доп опции" - checkbox*/
table.shop2-product-options td select.checkval, table.shop2-product-options td select.checkval1, table.shop2-product-options td select.checkval2, table.shop2-product-options td select.checkval3, table.shop2-product-options td select.checkval4, table.shop2-product-options td select.checkval5{display: none;}
table.shop2-product-options .additional-cart-params label.dopcheck{display: block;}
table.shop2-product-options .additional-cart-params label.dopcheck span{display: inline-block; vertical-align: top; padding:2px 0 0;}


.product-top table.shop2-product-options {
	width: 100%;
	table-layout: fixed;
}